Subject: [Training Report] - India - 25.02.2019 - Day V
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, David Lee <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Fri, 1 Mar 2019 15:48:34 +0000

Hi Urvika,

Please see below the results for the new hires after Day V.

Quizzes

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Alternative delivery plans

Brazil Market

GDPR

IT Soccer

ES / DE / TR football

CMA

Julian.Aguire

80.00%

100.00%

100.00%

80.00%

90.00%

100.00%

100.00%

100.00%

100.00%

93.33%

100.00%

86.67%

90.91%

85.00%

100.00%

80.00%

100.00%

Khalid.Asad

80.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

93.33%

90.91%

95.00%

93.33%

100.00%

100.00%

Priya.Kashyap

100.00%

90.00%

100.00%

80.00%

100.00%

80.00%

100.00%

100.00%

90.91%

93.33%

85.71%

86.67%

100.00%

100.00%

80.00%

90.00%

100.00%

In Training Assessments

Username

Training Group

Account Recovery

CIAN I

CIAN II

CIAN III

Phone Exercise

Julian.Aguire

India

Not passed

Passed

Passed

Not passed

Passed

Khalid.Asad

India

Passed

Passed

Passed

Passed

Passed

Priya.Kashyap

India

Passed

Passed

Passed

Passed

Passed

  *   All agents passed the quizzes in the designated time frame
  *   Currently, based on the results in training, I would monitor Julian closely as he failed a lot of quizzes on the first attempt – it also took him 3 attempts to pass the CMA quiz, here it might be good to review the content with him together to make sure he is fully aware of how those cases should be dealt with
  *   In the CIAN Exercise III he would have escalated the case to payments after a general “Can I cancel “ question – I believe here the agent would benefit from repeating our “Cancellation Policy”

Kind regards,

Jana

From: Jana Garbe
Sent: 28 February 2019 17:50
To: 'Urvika Chaudhary' <[email-masked]>
Cc: Brian Sexton <[email-masked]>; David Lee <[email-masked]>; Robert Cosgrove <[email-masked]>
Subject: RE: [Training Report] - India - 25.02.2019 - Day IV

Hi Urvika,

Please see the results of the agents after Day IV:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Alternative delivery plans

Brazil Market

GDPR

Julian.Aguire

80.00%

100.00%

100.00%

80.00%

90.00%

100.00%

100.00%

100.00%

100.00%

93.33%

100.00%

86.67%

90.91%

85.00%

Khalid.Asad

80.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

93.33%

90.91%

95.00%

Priya.Kashyap

100.00%

90.00%

100.00%

80.00%

100.00%

80.00%

100.00%

100.00%

90.91%

93.33%

85.71%

86.67%

72.73%

75.00%

  *   Priya needs to repeat the BR / US quiz tomorrow as well as the GDPR Quz
     *   Please bear in mind that agents are only allowed to start working on cases if they passed the GDPR Quiz and CMA Quiz
  *   The group is within the schedule

Kind regards,

Jana

From: Jana Garbe
Sent: 27 February 2019 18:10
To: 'Urvika Chaudhary' <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Subject: RE: [Training Report] - India - 25.02.2019 - Day II

Hi Urvika,

Please see the results of the agents after Day III:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Julian.Aguire

80.00%

100.00%

100.00%

80.00%

90.00%

100.00%

100.00%

100.00%

100.00%

93.33%

57.14%

Khalid.Asad

80.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

Priya.Kashyap

100.00%

90.00%

100.00%

80.00%

100.00%

80.00%

100.00%

100.00%

90.91%

93.33%

85.71%

  *   The agents are generally performing well – judging from past results I would detect Julian to currently struggle the most with the content

Currently no major issues are to be reported – the group is performing well within schedule.

Kind regards,

Jana

From: Jana Garbe
Sent: 27 February 2019 09:10
To: 'Urvika Chaudhary' <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Subject: RE: [Training Report] - India - 25.02.2019 - Day II

Hi Urvika,

Please see the results of the agents after Day III:

Team

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

Training_India

Julian.Aguire

80.00%

100.00%

100.00%

80.00%

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

Khalid.Asad

80.00%

90.00%

100.00%

90.00%

90.00%

100.00%

100.00%

100.00%

100.00%

Training_India

Priya.Kashyap

100.00%

90.00%

100.00%

80.00%

100.00%

80.00%

100.00%

100.00%

90.91%

  *   The agents Julian and Priya successfully repeated the “Shipping and Delivery” Module.
  *   All other quizzes from today have been passed on the first attempt and with great results – good job!

Keep up the good work!

Jana Garbe

From: Jana Garbe
Sent: 26 February 2019 10:28
To: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Subject: RE: [Training Report] - India - 25.02.2019 - Day II

Hi Urvika,

Thanks a million – I have now deactivated Veepul’s account for the time being.

Kind regards,

Jana

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 26 February 2019 10:02
To: Jana Garbe <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Training Report] - India - 25.02.2019 - Day II

Hi Jana,

Thank you for the feedback.

I shall conduct the shipping investigation training again as this is an important module.

Feedback has already been shared with Julian on Account recovery. He has been advised to check all the aspects while working on account recovery cases.

Veepul did not show up for the training and his credentials can be deactivated for now.
Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/AOQ3CVAywIlOGMvFGf_qY?domain=livesalesman.com>

________________________________
From: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>, "Robert Cosgrove" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 26 February, 2019 14:52:48
Subject: [Training Report] - India - 25.02.2019 - Day II

Hi Urvika,

Please see the test results regarding the new hire group that started on Monday, 25.02.2019.

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Julian.Aguire

80.00%

100.00%

100.00%

80.00%

60.00%

Khalid.Asad

80.00%

90.00%

100.00%

90.00%

90.00%

Priya.Kashyap

100.00%

90.00%

100.00%

80.00%

70.00%

  *   As you can see the agents did very well in the first four quizzes, yet unfortunately had issues with the module “Shipping and Delivery” – here, I would recommend to go through the module again – especially the part of how we communicate with customers if we know there is an issue in the background but we don’t want to worry the customer unnecessarily
  *   Julian struggled with the Account Recovery exercise – it would be great if you could sit with him again to walk him through the scenario. Khalid and Priya did very well  here.
  *   I received credentials for four agents – however, Veepul has not submitted anything – can his account be closed?

Please let me know if you have any questions on this.

Jana Garbe
Training & Quality
[viagogo logo]